slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSNEPGetRefine

Returns the tolerance and the number of iterations of Newton iterative refinement for eigenpairs.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetRefine(DS ds,PetscReal *tol,PetscInt *its)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| tol | - the tolerance
| its | - the number of iterations

### See Also

DSNEPSetRefine()

### Level

advanced

### Location

src/sys/classes/ds/impls/nep/dsnep.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages